Many were worried about the news that Moodle HQ is ending official support of Moodle version 1.9 this summer.  However a recent announcement from Dan Marsden on the forums should let at least a few Moodle using institutions breathe easier,

I’m pleased to announce that when Moodle HQ ends support for Moodle 1.9 security issues in June the Moodle PartnerCatalyst IT will provide long-term support for serious security issues with Moodle 1.9 until Dec 2013 thanks to funding/sponsorship from Totara LMS

We will monitor all serious security fixes applied to stable releases and apply those fixes (if required) to the 1.9 branch – we will also address any reported serious security issues that only affect the 1.9 branch.

The code will be available from the same place as usual, via or git://

Thanks to the team from Totara LMS for providing the sponsorship to allow this to happen!

Kudos to Catalyst IT for leading this project (share the love with a comment to show your support at


Leave a Reply